uuid: 60a96332-adaa-4067-9f6c-679523c50cb4
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
_core:
  default_config_hash: vONLqXtcT2yu3KjTCC2eINHyzETT0unqlLfOzHj1tqY
name: Campaign
type: campaign
description: 'A <em>campaign</em> includes background information as well as ability to list demands and updates.'
help: ''
new_revision: true
preview_mode: 1
display_submitted: false
